*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:'Poppins',sans-serif;
}

body{
    background:linear-gradient(135deg,#430258,#c300fe);
    min-height:100vh;
    display:flex;
    justify-content:center;
    align-items:center;
}

.register-box{
    width:420px;
    background:rgba(255,255,255,.12);
    backdrop-filter:blur(20px);
    border-radius:20px;
    padding:35px;
    box-shadow:0 15px 40px rgba(0,0,0,.3);
    border:1px solid rgba(255,255,255,.2);
}

.register-box h2{
    color:#fff;
    text-align:center;
    margin-bottom:25px;
    font-weight:700;
}

label{
    color:#fff;
    margin-bottom:6px;
    display:block;
}

.form-control{
    height:50px;
    border-radius:12px;
    border:none;
    margin-bottom:15px;
}

.form-control:focus{
    box-shadow:0 0 10px #c300fe;
}

.btn-primary{
    width:100%;
    height:50px;
    border:none;
    border-radius:12px;
    background:linear-gradient(45deg,#ff1493,#7c3aed);
    font-size:18px;
    font-weight:600;
    transition:.3s;
}

.btn-primary:hover{
    transform:translateY(-3px);
    box-shadow:0 10px 25px rgba(0,0,0,.3);
}

.text-center{
    margin-top:20px;
    color:#fff;
}

.text-center a{
    color:#ffd700;
    text-decoration:none;
    font-weight:bold;
}

.text-center a:hover{
    text-decoration:underline;
}
.login-box,
.register-box{
    width:400px;
    padding:40px;
    background:rgba(255,255,255,0.12);
    backdrop-filter:blur(15px);
    border-radius:20px;
    box-shadow:0 10px 30px rgba(0,0,0,.3);
}